@charset "utf-8";
/*-------------------------------------------reset------------------------------------------------*/
body {margin: 0;padding: 0;}
ul,ol,li,p,dl,dt,dd {margin: 0;	padding: 0;list-style: none;}
a {text-decoration:none; color:#666;}
a:hover {text-decoration: none;}
a:focus {text-decoration: none;}

fieldset,img {border:0;}

/*文字排版*/
.fa{font-size:14px;}

.f6{font-size:6px;}
.f7{font-size:7px;}
.f8{font-size:8px;}
.f10{font-size:10px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px}
.f36{font-size:36px}
.f40{font-size:40px;}
.f48{font-size:48px;}
.f50{font-size:50px;}
.f120{font-size:120px;}

.fb{font-weight:bold;}
.fn{font-weight:normal;}
.ft{font-weight:100;}
.t2{text-indent:2em;}
.yahei{font-family:'\5fae\8f6f\96c5\9ed1';}
/*定位*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:auto;margin-right:auto;}
/*
	fl包含display inline  是为了解决ie6双边距  
	如果.fl用在ul(可能还有别的标签)标签上会出现类似text-indent的bug  
	可以通过给li标签浮动修正 或者覆盖掉此处的display属性
*/
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.cb{clear:both;}
.cl{clear:left;}
.cr{clear:right;}
/*
	不加block在标准浏览器中无法清除ie6、7可以但下面多一像素
	height:0px;时ie6中无法清除(给浮动块margin可以看出)
*/
.clear{clear:both;overflow:hidden;display:block;height:0px;_height:1px; font:300 1px/1px arial;}
/*
	clearfix清除浮动后在ie6、7中会忽略浮动框的margin-bottom
	并且偶尔会由于layout被激活而出现一些bug  如多出间隙等
	此时可以使用.clear来避免这种bug 或者两者结合使用
*/
.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
.clearfix .clear{_height:0px;}
/*
	一般情况下使用clearfix即可
	出现忽略margin等情况是clearfix与clear一起使用
	单独使用clear一般可以清除浮动，但ie6会多一个像素
*/
.pr{position:relative;}
.pa{position:absolute;}
.pf{position:fixed;}
.zoom{zoom:1;}
.hidden{visibility:hidden;}
.ofh{overflow:hidden}

.r0{right:0;}
.l0{left:0;}
.l60{left:60px;}
/*
	block 如img标签有时需要此class来消除空行
*/
.block{display:block;}
.inline_block{display:inline-block; *display:inline; *zoom:1;}
.ib{display:inline-block;}
.none{display:none;}
/* 鼠标图形 */
.hand{cursor:pointer;}
/* 对其方式 */
.vm{vertical-align:middle;}
.vs{vertical-align:sub;}
.vtt{vertical-align:text-top;}
/*
	常用的变量css可以在项目css中写出
	如：.w10{width:10px;}
		.m10{margin:10px;}
		.p10{padding:10px;}
	可在项目中给出语义化class名
	如：.wNormal{width:100px;}
		.wPage{width:950px;}
	等..
*/
/*
	其它需要的在项目css中写出
	height等使用较少，这里不给出
	边距提供0 5 10 15 20
	宽度提供 10 20 30 40 50 60 70 80 90 100 150 200 250 300 350 400 450 500 600 700 800 900 1000 100%
	p放在前面 pl,pr,pt,pb等放在后面 便于覆盖
*/
.bg_0f6{background: #00FF66;position: relative;} /*绿色 已完结*/
/*.bg_0f6:after{content: ''; position: absolute;top:-50%; width: 200%;height: 200%;left: -50%;border:1px solid #00FF66;border-radius: 50%;}*/
.bg_09f{background: #0099FF;position: relative;} /*蓝色 正在 中... */
.bg_09f:after{content: ''; position: absolute;top:-50%; width: 200%;height: 200%;left: -50%;border:1px solid #0099ff;border-radius: 50%;}
.bg_c30{background: #CC3300;position: relative;} /*红色 不... */
/*.bg_c30:after{content: ''; position: absolute;top:-50%; width: 200%;height: 200%;left: -50%;border:1px solid #CC3300;border-radius: 50%;}*/
.bg_f90{background: #ff9900;position: relative;} /*黄色 待... */
.bg_f90:after{content: ''; position: absolute;top:-50%; width: 200%;height: 200%;left: -50%;border:1px solid #ff9900;border-radius: 50%;}
.bg_bbb{background: #bbb;position: relative;} /*灰色 撤回...*/
/*.bg_bbb:after{content: ''; position: absolute;top:-50%; width: 200%;height: 200%;left: -50%;border:1px solid #bbb;border-radius: 50%;}*/
.bg_after{
	animation: bg_after .8s ease-out infinite alternate; 
}
.bg_after:after{
	animation: bg_after-after .8s ease-out infinite ; /*alternate*/
}
@keyframes bg_after{
	0%{
		opacity: .8;
	}
	100%{
		opacity: 1;
	}
}
@keyframes bg_after-after{
	0%{
		transform: scale(0);
		opacity: 0;
	}
	100%{
		transform: scale(1.1);
		opacity: 1;
	}
	/*50%{
		transform: scale(1.2);
		opacity: 1;
	}*/
	/*100%{
		transform: scale(.5);
		opacity: 0;
	}*/
}



.h10{height: 10px;}
.h15{height: 15px;}
.h20{height: 20px;}
.br4{
	border-radius: 4px;
}
.br15{
	border-radius: 15px;
}
.br50{border-radius: 50%;}
/*z-index*/
.zi1100 {z-index:1100;}
.zi10 {z-index:10;}
.zi9 {z-index:9;}
.zi8 {z-index:8;}
.zi7 {z-index:7;}
.zi6 {z-index:6;}
.zi5 {z-index:5;}
.zi4 {z-index:4;}
.zi3 {z-index:3;}
.zi2 {z-index:2;}
/*width*/
.w10{width:10px;}
.w15{width:15px;}
.w20{width:20px;}
.w25{width:25px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w110{width:110px;}
.w120{width:120px;}
.w130{width:130px;}
.w150{width:150px;}
.w160{width:160px;}
.w180{width:180px;}
.w200{width:200px;}
.w210{width:210px;}
.w220{width:220px;}
.w230{width:230px;}
.w235{width:235px;}
.w250{width:250px;}
.w256{width:256px;}
.w280{width:280px;}
.w290{width:290px;}
.w300{width:300px;}
.w350{width:350px;}
.w380{width:380px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w600{width:600px;}
.w700{width:700px;}
.w705{width:705px;}
.w727{width:727px;}
.w749{width:749px;}
.w788{width:788px;}
.w800{width:800px;}
.w892{width:892px;}
.w900{width:900px;}
.w914{width:914px;}
.w964{width:964px;}
.w1000{width:1000px;}
.w1180{width:1180px;}
.wmax{width:100%;}

/*height*/
.h34{height:34px;}
.lh34{line-height:34px;}
/*padding*/
.p0{padding: 0;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.p30{padding:30px;}
.p40{padding:40px;}
.pl0{padding-left:0;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
.pl45{padding-left:45px;}
.pl50{padding-left:50px;}
.pl60{padding-left:60px;}
.pr0{padding-right:0;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr12{padding-right:12px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
.pr50{padding-right:50px;}
.pt0{padding-top:0;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt55{padding-top:55px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt80{padding-top:80px;}
.pt140{padding-top:140px;}
.pb0{padding-bottom:0;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb85{padding-bottom:85px;}
.pb90{padding-bottom:90px;}
.pb100{padding-bottom:100px;}
.pb160{padding-bottom:160px;}
.ptb5{padding-top:5px; padding-bottom:5px;}
.plr10{padding-left:10px; padding-right:10px;}
.plr12{padding-left:12px; padding-right:12px;}
.plr15{padding-left:15px; padding-right:15px;}
.plr20{padding-left:20px; padding-right:20px;}
.plr25{padding-left:25px; padding-right:25px;}
.plr30{padding-left:30px; padding-right:30px;}
.plr35{padding-left:35px; padding-right:35px;}
.plr45{padding-left:45px; padding-right:45px;}
.plr50{padding-left:50px; padding-right:50px;}

/*margin*/
.m0{margin:0;}
.m5{margin:5px;}
.m10{margin:10px;}
.m15{margin:15px;}
.m20{margin:20px;}

.ml0{margin-left:0;}
.ml5{margin-left:5px;}
.ml6{margin-left:6px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml21{margin-left:21px;}
.ml22{margin-left:22px;}
.ml30{margin-left:30px;}
.ml36{margin-left:36px;}
.ml40{margin-left:40px;}
.ml42{margin-left:42px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}
.ml70{margin-left:70px;}
.ml80{margin-left:80px;}
.ml110{margin-left:110px;}
.ml120{margin-left:120px;}
.ml180{margin-left:180px;}

.mr0{margin-right:0;}
.mr5{margin-right:5px;}
.mr9{margin-right:9px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr37{margin-right:37px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.mr70{margin-right:70px;}
.mr80{margin-right:80px;}
.mr175{margin-right:175px;}
.mr180{margin-right:180px;}

.mt0{margin-top:0;}
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt6{margin-top:6px;}
.mt7{margin-top:7px;}
.mt8{margin-top:8px;}
.mt9{margin-top:9px;}
.mt10{margin-top:10px;}
.mt11{margin-top:11px;}
.mt12{margin-top:12px;}
.mt13{margin-top:13px;}
.mt15{margin-top:15px;}
.mt17{margin-top:17px;}
.mt18{margin-top:18px;}
.mt20{margin-top:20px;}
.mt22{margin-top:22px;}
.mt23{margin-top:23px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt32{margin-top:32px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt95{margin-top:95px;}
.mt140{margin-top:140px;}

.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}

/* 行高 */
.lh_05{line-height:0.5;}
.lh_06{line-height:0.6;}
.lh_07{line-height:0.7;}
.lh_12{line-height:1.2;}
.lh_14{line-height:1.4;}
.lh_16{line-height:1.6;}
.lh_18{line-height:1.8;}
.lh_2{line-height:2;}
.lh_22{line-height:2.2;}
.lh28{line-height:28px;}
.lh30{line-height:30px;}
.lh35{line-height:35px;}
.lh50{line-height:50px;}

/* 不能选取 */
.not_s{
	-webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.hmax{
	height:100%;
}

.datetimepicker{
	width: 300px !important;
}
.datetimepicker .table-condensed{
	width: 100%;
}

.bshadow{
	box-shadow: 1px 1px 3px rgba(0,0,0,.3); 
}
.rsn{
	resize: none;
}

/**分页**/
.ui-pagination-container {
	height: 34px;
	line-height: 34px;
	float: right;
}

.ui-pagination-container .ui-pagination-page-item {
	font-size: 14px;
	padding: 4px 10px;
	background: #fff;
	border: 1px solid #c5b7b7;
	color: #888;
	margin: 0 3px;
	text-decoration: none;
}

.ui-pagination-container .ui-pagination-page-item:hover {
	border-color: #568dbd;
	color: #568dbd;
	text-decoration: none;
}

.ui-pagination-container .ui-pagination-page-item.active {
	background: #009fe9;
	border-color: #568dbd;
	color: #fff;
	cursor: default;
}
.ui-pagination-container-span{
	height: 34px;
	line-height: 34px;
	color:#009fe9;
	float: left;
	margin-right: 20px;
}
